#about {
     padding:      15px;
     margin:       15px 10px 10px 120px;
     border:       thin dotted gray;
     background-color: #000080;
 }



#about h3 {
     border-bottom: thin dotted gray;
 }




#about div {
     padding:      15px 15px 70px 15px;
     margin:       10px;
     border:       thin dotted black;
     background-color: #A9A9A9;
     color:        white;
     background-image: url(pictures/triangle_down2.gif);
     background-position: bottom right;
     background-repeat: no-repeat;
 }


#chengyen {
     float:        right;
 }
